[TipoDocumento]
TipoDocto=DOCUMENTO APERTURA
Empresa=XDEMO
Sistema=Inventario
ClaseDocto=Apertura (i)
Categoria=
FactorMonto=0
FactorInventario=1
FactorInvProyectado=0
FactorMontoProyectado=0
Referencia=
CalculoCosto=Precio
OrigenCosto=
Emision=N
ValidaCredito=N
Aprobacion=N
Icono=CubeDesktop
Valorizado=S
AsignaNro=S
Vigente=S
DoctoPropio=S
ImptoIncluido=N
CondPago=N
CondPagoCDocto=N
CondPagoSDocto=N
Proveedor=N
Cliente=N
Bodega=N
Bodega2=N
Local=N
Comprador=N
Vendedor=N
CentroCosto=N
FechaVcto=N
ListaPrecio=N
Analisis=N
Zona=N
TipoCta=N
Prod=S
ProdSerie=S
ProdLote=S
ProdFechaVcto=N
ProdCentroCosto=N
ProdFechaEntrega=N
ProdDetSimple=N
AsientoTipo=
AsientoCorte=
AsientoUnitario=N
AsientoEnLinea=N
AsignaNumero=S
LargoSerie=0
LargoNumero=10
FormatoImpresion=Factura_CF
FormatHtml=
Texto1=
Valor1=0
Comentario=
SerieDocto=
PosX=16086
PosY=2691
FechaModif=14-07-2003
UsuarioModif=ROOT
FolioClase=
ProdBodega=S
GlosaDocto=
ProdUbicacion=N
ProdKVirtual=N
ProdCuentaCon=N
ProdUnidFisica=N
ProdUnidFisicaFac=N
Alias=N
Analisis1=N
Analisis2=N
Analisis3=N
Analisis4=N
Analisis5=N
Analisis6=N
Analisis7=N
Analisis8=N
Analisis9=N
Analisis10=N
Analisis11=N
Analisis12=N
Analisis13=N
Analisis14=N
Analisis15=N
Analisis16=N
Analisis17=N
Analisis18=N
Analisis19=N
Analisis20=N
AnalisisE1=N
AnalisisE2=N
AnalisisE3=N
AnalisisE4=N
Factor1=0
Factor2=0
Factor3=0
Factor4=0
Factor5=0
Factor6=0
Factor7=0
Factor8=0
Factor9=0
Factor10=0
Factor11=0
Factor12=0
Factor13=0
Factor14=0
Factor15=0
Factor16=0
Factor17=0
Factor18=0
Factor19=0
Factor20=0
ProdAux1=0
ProdAux2=0
ProdAux3=0
ProdAux4=0
ProdAux5=0
ProdAux6=0
ProdAux7=0
ProdAux8=0
ProdAux9=0
ProdAux10=0
ProdAux11=0
ProdAux12=0
ProdAux13=0
ProdAux14=0
ProdAux15=0
ProdAux16=0
ProdAux17=0
ProdAux18=0
ProdAux19=0
ProdAux20=0
ProdValor1=0
ProdValor2=0
ProdValor3=0
ProdValor4=0
ProdValor5=0
ProdValor6=0
ProdValor7=0
ProdValor8=0
ProdValor9=0
ProdValor10=0
ProdValor11=0
ProdValor12=0
ProdValor13=0
ProdValor14=0
ProdValor15=0
ProdValor16=0
ProdValor17=0
ProdValor18=0
ProdValor19=0
ProdValor20=0
[Relaciones]
Origen-1=*
[Productos]
TipoProducto-1=EXISTENCIA
